{
  "ConnectionStrings": {
    "DefaultConnection": "Server=10.99.253.184;Database=parr;User Id=app_parr; Password=PosdfkhT&)%sdfligL&%5546;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.EntityFrameworkCore": "Error",
      "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "Microsoft.EntityFrameworkCore": "Error",
        "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
        "Microsoft.Hosting.Lifetime": "Information"
      }
    }
  },
  "WorkerSettings": {
    "RepeatEvery": "00:10:00"
  },
  "MqSettings": {
    "HostName": "parr-rabbitmq",
    "QueueName": "parr-aihit-data",
    "User": "aihit_syncer",
    "Password": "afsdgDGjhfiU76496as42!@",
    "PrefetchCount": 100
  },
  "FieldValueReplacementsSettings": {
    "Replacements": [
      {
        "FieldName": "АКТИВЕН",
        "OldValues": [ "t" ],
        "NewValue": "1"
      },
      {
        "FieldName": "АКТИВЕН",
        "OldValues": [ "f" ],
        "NewValue": "0"
      },
      {
        "FieldName": "НЕУНИКАЛЬНЫЙ_ЭК",
        "OldValues": [ "t" ],
        "NewValue": "1"
      },
      {
        "FieldName": "НЕУНИКАЛЬНЫЙ_ЭК",
        "OldValues": [ "f" ],
        "NewValue": "0"
      },
      {
        "FieldName": "НЕУНИКАЛЬНЫЙ_ЭК",
        "OldValues": [ "null" ],
        "NewValue": "пусто"
      }
    ]
  }
}
